
ABS - Task #1568

Milestone # 1560 (Resolved): Pruebas

Pruebas de módulos RF con transmisores

01/04/2019 01:48 PM - Luis Gonzáles

Status: Resolved Start date: 02/28/2019

Priority: Normal Due date: 03/04/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Pruebas de los módulos con los transmisores encendidos

History

#1 - 02/20/2019 01:12 PM - Luis Gonzáles

- % Done changed from 0 to 90

#2 - 02/20/2019 01:12 PM - Luis Gonzáles

- % Done changed from 90 to 100

#3 - 03/20/2019 04:50 PM - Luis Gonzáles

- Status changed from New to Resolved
